Subject: Re: [PATCH] powerpc: add support for PAGE_SIZEs greater than 4KB for

From: Ilya Yanok <[email-masked]>
Date: Fri, 12 Sep 2008 03:38:39 +0400

Hello Josh,

Josh Boyer wrote:
> Ok, but not everyone does.  And I think setting the page size to this
> should be harder, maybe even dependent upon CONFIG_BROKEN.
>   

Well, we are violating ELF standard here... CONFIG_BROKEN seems to be 
adequate for me.

> I need to look over the patch a bit more, but some of the comments you've
> already gotten seem valid.
>   

I'll address them and post updated patch in a few days.

Regards, Ilya.